Orber 3.1.7 ior problem

Niclas Eklund <>
Fri Sep 8 16:50:43 CEST 2000


On Fri, 8 Sep 2000, =?ISO-8859-1?Q?Bj=F6rn Wingman?= wrote:

> In release R7A with orber 3.1.7, this IOR is not accepted by
> string_to_object:
> 
> This is the error message:
> 
> The IOR is produced by the TAO/ACE orb, and according to the ILU IOR
> parser it is IIOP 1.2.

Hello!

That is correct (version 1.2). Currently Orber only support 1.0 and 1.1.
You must configure the ORB you want to communicate with to use one of the
supported versions.

/Nick






More information about the erlang-questions mailing list